
/* live calendar widget */
#live-calendar-widget {
	font-family: Arial, sans-serif;
}

#live-calendar-widget-wrap {
	width: 270px;
	margin: 0 auto;
}

#live-calendar-widget a:hover {
	text-decoration: none;
}

#live-calendar-widget table.calendar {
	margin: 0;
	border: 0;
	border-collapse: collapse;
	font-size: 11px;
	width: 270px;
}

#live-calendar-widget .calendar td {
	border: 0;
	padding: 0;
	vertical-align: middle;
}

#live-calendar-widget .calendar td.calendarMonthName {
	padding: 4px 0;
}

#live-calendar-widget .calendar tr.calendarHeader a {
	color: #000;
	font-size: 15px;
}

#live-calendar-widget .calendar thead td {
	color: #fff;
	font-weight: normal;
	text-align: center;
}

#live-calendar-widget .calendar tfoot td {
	text-align:right;
	padding-top: 3px;
}

#live-calendar-widget .calendar tfoot td a {
	color: #000;
}

#live-calendar-widget .calendar thead td.calendarMonthName {
	font-family: Arial, sans-serif !important;
	font-size: 12px !important;
	padding-bottom: 8px;
}

#live-calendar-widget select#live-calendar-widget-navigator option {
	font-family: Arial, sans-serif;
}

#live-calendar-widget .calendar thead td.calendarDayName {
	background: #999;
	border: 1px solid #999;
	border-bottom: 1px solid #CCC;
	font-weight: 400;
	text-align: left;
	padding: 1px 0 1px 3px;
	vertical-align:bottom;
}

#live-calendar-widget .calendar tbody {
	border-left: 1px solid #CCC;
}

#live-calendar-widget .calendar tbody td {
	border: 1px solid #CCC;
	background-color: #FFF;
}

#live-calendar-widget .calendar tbody td a {
	display:block;
	height: 32px;
	width: 30px;
	font-size: 10px;
	border:none;
	margin:0;
	padding: 3px 0 0 3px;
}

#live-calendar-widget .calendar tbody td a:hover {
	background-color: #FFF9BF;
}

#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:link,#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:active,#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:hover,#live-calendar-widget .calendar tbody td.calendarOutOfMonth a:visited {
	color: #999;
}

#live-calendar-widget .calendar tbody td.showWeek {
	border: 0;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	padding: 3px 0 0 2px;
	width: 9px;
	
}

#live-calendar-widget .calendar tbody td.showWeek a {
	width: 9px;
	font-size: 13px;
	color: #000;
}

#live-calendar-widget .calendar tbody td.showWeek a:hover {
	padding: 3px 0 0;
	background-color: transparent;
}

#live-calendar-widget .calendar tbody td.currentDay {
	background-color: #FFF9BF;
}

#live-calendar-widget .calendar tbody td.calendarToday {
	background-color: #DEF0F2;
}

#live-calendar-widget .calendar tbody td.hasEvent,
#live-calendar-widget .calendar tbody td.hasEvent a:hover {
	/*background-color: #E3F3D8;*/
	background-image: url(/themes/Base/images/dot.png);
	background-repeat: no-repeat;
	background-position: center 22px;
	color:#000;
}
#live-calendar-widget .calendar tbody td.hasEvent a:hover {
		/*background-position: center 21px;
		background-color: #FFF9BF;*/
}